package djmania.sandbox.old;

import java.io.*;

	/**
	 * @deprecated
	 */

public class Filewrite {

	public static void main(String[] args){
		File poo = new File ("C:\\poo.txt");
		
		try {
			/*
			poo.createNewFile();
			FileWriter out = new FileWriter(poo);
			BufferedWriter pen = new BufferedWriter(out);
			pen.write("poooyyyyy");
			pen.close();
			*/
			PrintWriter out = new PrintWriter(poo);
			out.println("blahblahblah");
			out.println("blahblahblah2");
			out.println("blahblahblah3");
			out.close();
		} catch (IOException e) {
			e.getMessage();
		}
		
	}
}
